/*
Theme Name: Themify Ultra Child
Description: Child theme for Themify Ultra
Author: Data Crunch Corp
Template: themify-ultra
*/

/* write custom css below */

#content #filter_value{
    width: 100%;
}

/* about/newsroom */
@media screen and (min-width: 1024px) {
    body.page-id-7823 div#themify_builder_content-7823 div.module_column.tb-column.col-full.tb_c96i530.tf_box.last {
      width: 100% !important;
    }
    body.page-id-7823 .cfp-wrap.featured .cfp-featured-image {
      max-height: unset;
    }
    body.page-id-7823 div.sub-features > div {
      flex-wrap: nowrap;
    }
    body.page-id-7823 div.sub-features > div .module-cfp .cfp-wrap.sub-featured .cfp-featured-image {
      min-width: auto;
    }
  }

/* Customizer CSS */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    letter-spacing: inherit;
}

.module-buttons a {
    font-weight: 800 !important;
}

.hbspt-form .hs-form-field {
    width: 100% !important;
    float: unset !important;
}

.hbspt-form .hs_recaptcha {
    margin-top: 15px;


}

#main-nav .has-mega-column > .sub-menu > .columns-sub-item > a {
    color: #333;
    text-transform: uppercase;
    font-size: 0.65em;
    font-weight: 500;
}

ul.sub-menu a {
    margin-left: 0px !important;
}

#main-nav li > .sub-menu {
    border-radius: 0px;
    padding: 0 !important;
    margin-top: 16px;
}

li.menu-item-custom-250, li.menu-item-custom-250 ul.sub-menu {
    background-color: #eeeeee !important;
}

li.menu-item-custom-1229, li.menu-item-custom-1229 ul.sub-menu {
    background-color: #eeeeee !important;
}

li.menu-item-custom-1244, li.menu-item-custom-1220, li.menu-item-custom-1229, li.menu-item-custom-249,
li.menu-item-custom-248, li.menu-item-custom-250, li.menu-item-post-1, li.menu-item-custom-2523, li.menu-item-custom-2527, li.menu-item-custom-6379, li.menu-item-custom-11036 {
    padding: 20px !important;
}

li.menu-item-custom-1244 {
    padding-top: 30px !important;
}

li.menu-item-custom-1244 a {
    display: none !important;
}

li.menu-item-custom-1231 a {
    display: block !important;
}

li.menu-item-custom-1232 a {
    display: block !important;
}

li.menu-item-custom-1233 a {
    display: block !important;
}


li.menu-item-custom-2526 a {
    display: block !important;
}

li.menu-item-page-1845 a {
    display: block !important;
}

li.menu-item-custom-2528 a {
    display: block !important;
}

li.menu-item-custom-6379 a {
    display: none !important;
}


li.menu-item-custom-2530 a {
    display: block !important;
}

li.menu-item-custom-2529 a {
    display: block !important;
}


ul.sub-menu svg {
    color: #EE3A24;
    padding-right: 2px;
}

h4.widgettitle {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 0.9em;
    color: #333333;
}

.footer-text-inner {
    font-size: 0.85em;
    line-height: 1.2em;
    text-align: left;
}

.footer-text-inner a {
    font-weight: 700;
    text-decoration: underline;
}

div#block-2 h5 {
    font-family: 'Work-Sans', sans-serif !important;
    font-size: 16px;
    font-weight: 700;
}

div#themify-social-links-1003 {
    display: none;

}

div.section-col + .footer-text {
    background-color: #1d2d5c !important;
}

div#text-1005 {
    margin-bottom: 2px;
}

.solutions-box H3 {
    font-size: 1.5em !important;
}

.solutions-box-container {

}

.solutions-row {
    margin-left: auto;
    margin-right: auto;
}

.solutions-icons p {
    font-size: 0.8em;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 4px;
    margin-left: auto;
    margin-right: auto;
    max-width: 250px;
}

.solutions-icons a {
    font-weight: 800;
    color: #3379BD;
}

.solutions-icons H3 {
    font-size: 1.5em !important;
    color: #1d2d5c;
    margin-top: 0 !important;
}

.solutions-icons H3 a {

    color: #1d2d5c;
}

.home-whatsnew H3 {
    font-size: 0.7em !important;
    text-transform: uppercase;
    color: #1d2d5c;
    font-family: 'Work Sans', Arial, sans-serif;
    font-weight: 700;
}

.home-whatsnew p {
    font-size: 1em;
    font-family: 'Oswald', Arial, sans-serif;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 4px;
    padding-left: 10px;
    padding-right: 10px;
    color: #333;
}

.home-whatsnew a {
    font-weight: 800;
    color: #3379BD;
    text-transform: uppercase;
    font-family: 'Work Sans', Arial, sans-serif;

}

.home-testimonials div.testimonial-content p {
    padding-left: 15px;
    padding-right: 15px;

}

.home-testimonials div.testimonial-content {
    background-color: #ffffff;
    box-shadow: none;
    border-radius: 0;

}

.sub-nav-box-text {
    margin-right: 15px;
}

.home-testimonials div.testimonial-author {
    background-color: #ffffff;
    background-image: none !important;
    margin-top: 5px;
    padding-top: 10px !important;
    border-radius: 0;
}

.home-testimonials h3.testimonial-title {
    background: #EE3A24;
    width: 60%;
    margin: 0px auto 10px auto;
    color: #FFFFFF !important;
    padding: 5px 0;
}


.basic-testimonial div.testimonial-content {
    background-color: #ffffff;
    box-shadow: none;
    border-radius: 0;

}

.feature-icon-circle img {
    max-width: 60%;
    max-height: 60%;
    border-radius: 0;
}

.feature-image-no-circle img {
    border-radius: 0;

}

.feature-solutions li {
    margin-bottom: 10px !important;
    line-height: 135%;
}


.success_stories div.post-date-wrap, .success_stories h1.post-title, .success_stories p.post-meta {
    display: none;
}

.success_stories h3.module-title {
    text-transform: uppercase;
    letter-spacing: 2px;
}


.related-success-stories figure.post-image {
    display: block !important;
}

.related-success-stories h2 {
    text-align: left !important;
}

#comments {
    display: none;
}


.author a {
    font-weight: 800;
    font-size: 0.8em;
    color: #1d2d5c;
}

.post-category a {
    font-family: 'Work Sans', Arial, sans-serif !important;
    font-size: 0.8em;
    text-transform: uppercase;
    color: #1d2d5c;
}

.post-tag a {
    font-family: 'Work Sans', Arial, sans-serif !important;
    font-size: 0.8em;
    text-transform: uppercase;
    color: #1d2d5c;
}

a.term-blog {
    display: none;
}

div.related-posts H4 {
    font-family: 'Oswald', sans-serif;
}

.resource_center-template-default ul {
    font-weight: 300;
    font-size: 0.9em;

}

.resource_center-template-default blockquote {
    line-height: 150% !important;
    font-size: 1.3em;
    font-style: italic;
}

.resource_center-template-default h3.module-title {
    letter-spacing: 3px;

}

.feature-industry-box h3 > a {
    font-size: 28px !important;
    font-family: 'Oswald', sans-serif !important;
    font-weight: 600 !important;
    color: #333333;
}


#header {
    padding-top: 0 !important;
}

.home #header {
    padding: 0 !important;
}

.header-widget-inner .tf_box .textwidget {
    width: 100%;
}

@media only screen and (min-width: 768px) {
    #main-nav .has-mega > .sub-menu {
        width: 100vw;
        left: calc(-50vw + 50%) !important;
        right: calc(-50vw + 50%) !important;
        padding-left: calc((100vw - 1160px) / 2.1) !important;
    }

}

#main-nav .has-mega-column > .sub-menu {

    grid-column-gap: 0 !important;

}

.themify-widget-menu, .mega-menu-part, .widget .layout-parts, #main-nav .has-mega-column .widget, .themify-widget-menu .tb_layout_part_wrap, .themify-widget-menu .themify_builder_content, #main-nav .has-mega-column .widget .tb_layout_part_wrap {
    height: 100% !important;
}

#main-nav .has-mega-column .widget a {
    background-color: #fff !important;
    padding: 4px 15px !important;
}


#main-nav .has-mega-column .widget a:hover {
    transform: translateY(0) !important;
}

.hustle-inline-content .hustle-social {
    padding-left: 0px !important;
}

.rc-cats a {
    color: rgba(238, 58, 36, 1);
}

.popup_body {
    display: none;
    /*position:fixed;*/
    top: 15%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 1160px;
    border: 1px solid #ececec;
    padding: 20px;
    height: 570px;
    background: #fff;
    z-index: 1;
    position: absolute !important;
}

.hidden-div {
    height: 0;
    margin: 0;
    visibility: hidden;
    position: relative;
}

.popup_body img {
    display: block;
    float: left;
    border-radius: 50%;
    cursor: pointer;
}

.popup_body h2 {
    color: #1D2D5C;
    text-align: left;
}

.popup_body h3 {
    color: #666666;
    text-align: left;
}

.popup_body p {
    text-align: left;
}

.popup_body_show {
    display: block;
}

.popup_contain {
    position: relative;
    background: #fff;
    min-width: 300px;
    max-width: 80%;
    margin: 100px auto 50px;
    min-height: 150px;
    padding: 10px 20px;
}

.popup_close {
    background: #000;
    padding: 0 6px;
    position: absolute;
    right: 0px;
    font-weight: bold;
    top: -22px;
    color: #fff;
    line-height: 21px;
    cursor: pointer;
}

.resource_center-template-default.sticky_sidebar_enabled:not(.fixed-header-on) #sidebar {
    margin-top: 100px;
}

.resource_center-template-default.sticky_sidebar_enabled #sidebar {
    top: 135px;

}

.resource_center-template-default.sticky_sidebar_enabled:not(.fixed-header-on) #sidebar {
    margin-top: 100px;
}

.resource_center-template-default.sticky_sidebar_enabled #sidebar {
    top: 135px;

}

/* Above header section */
.header-widget-full ul {
    list-style-type: none !important;
    margin: 0;
    padding: 0;
    display: flex;
    width: 400px;

}

.header-widget-full li {
    list-style-type: none !important;
    margin: 0;
    padding: 0;

}

.header-widget-full {
    background: #1D2D5C;
}

.header-widget-full li a {
    margin: 0;
    padding: 0 16px;
    color: white;
    text-decoration: none;

}

.header-widget-inner {
    display: flex;
}

.header-widget-inner:last-child {

}

#main-nav .highlight-link > a {
    border-radius: 50px;
}

#main-nav .highlight-link > a:hover {
    color: #ffffff;
}

.fixed-header #main-nav .highlight-link > a {
    background-color: rgb(238, 58, 36);
    background-image: none;

}

.fixed-header #main-nav .highlight-link > a:hover {
    color: #ffffff;

}

#main-nav a:hover, #main-nav > li > a:hover {

}

.post-filter li.active a {
    background-image: none;
    background-color: #1D2D5C;
    color: #ffffff !important;
    text-transform: uppercase;
    line-height: 1em;
}

.post-filter li a {
    padding: 10px 20px;
    border-radius: 50px;
    text-transform: uppercase;
    color: #1D2D5C !important;
    font-family: 'Work Sans';
}

.pagenav a:hover, .pagenav .current {
    background-image: none;
    background-color: #1D2D5C;
}

#headerwrap #searchform #s {
    position: absolute !important;
    right: 0;
}

.blog-main-grid .post-image {
    max-height: 240px;
    height: 240px;
    min-height: 240px;
    overflow: hidden;
}

.blog-main-grid img {
    max-height: 240px;
    height: 240px;
    min-height: 240px;
}

.page-id-619 ul.post-filter {
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
}

.blog-main-grid ul.post-filter li a {
    padding: 10px 15px;
}

.page-id-619 ul.post-filter::-webkit-scrollbar {
    height: 7px;
    width: 4px;
    border: 1px solid #d5d5d5;
}

.page-id-619 ul.post-filter::-webkit-scrollbar-thumb:horizontal {
    background: #1D2D5C;
    border-radius: 5px;
}

.blog-main-grid li.cat-item {
    display: inline;
}

/*8-23*/
.header-widget-full ul {
    width: 310px;
}

.header-widget-full li {
    padding-top: 4px;
}

.header-widget-full li a {
    padding: 0 13px;
}

.header-widget-full .header-widget {
    padding-top: 5px;
    padding-bottom: 9px;
    max-height: 35px;
}

#headerwrap #searchform .tf_fa {
    background: unset;
    color: #fff;
}

.header-widget-full .header-widget-inner {
    display: flex;
    justify-content: flex-end;
}

.header-widget-full .header-widget-inner .col3-1:last-child {
    width: 5%;
}

.header-widget-full {
    clip-path: polygon(50% 0, 100% 0%, 100% 100%, 52% 100%);
}

.hustle-ui.hustle-inline {
    margin: 0 0 10px 0 !important;
}

.hustle-social {
    padding: 0 !important;
}

#headerwrap #searchform #s:focus, #headerwrap #searchform #s:hover, #headerwrap #searchform .tf_fa:hover + #s {
    width: 550px;
    background-color: #eee;
}

/* Change Logo On Pages */
.page:not(.fixed-header-on) #site-logo a img,
.single-resource_center.podcast:not(.fixed-header-on) #site-logo a img {
    visibility: hidden !important;
}

.page:not(.fixed-header-on) #site-logo, .single-resource_center.podcast:not(.fixed-header-on) #site-logo {
    background: url('/wp-content/uploads/2022/12/Rave-Logo-MSI-White-150.png');
    background-repeat: no-repeat;
    background-size: 140px;
}

/*8-25*/
.transparent-header #headerwrap.fixed-header, #headerwrap.hover-mode {
    background: white !important;
}

.single-resource_center.transparent-header .entry-content {
    margin-top: 0px;
}

.single-resource_center.transparent-header .hustle-ui.hustle-inline.hustle_module_id_1 {
    height: 0px;
}

.single-resource_center.transparent-header #body {
    margin-top: -15px;
}

.page:not(.fixed-header-on) #headerwrap.hover-mode #site-logo, .page-id-619:not(.fixed-header-on) #headerwrap.hover-mode #site-logo, .single-resource_center.podcast:not(.fixed-header-on) #headerwrap.hover-mode #site-logo {
    background: url("/wp-content/uploads/2022/12/Rave-Logo-MSI-150.png");
    background-repeat: no-repeat;
    background-size: 140px;
}

.featured-blog-post h3.module-title {
    text-transform: uppercase;
    letter-spacing: 2px;
    width: 180px;
    font-size: 12px;
    text-align: center;
    padding: 5px;
    position: relative;
    z-index: 1;
    margin-left: -4px;
}

.featured-blog-post article.post {
    margin-top: -45px;
}

.blog-main-grid ul.post-filter {
    box-shadow: none !important;

}

.blog-main-grid li.cat-item {
    text-transform: uppercase !important;
}

.blog-main-grid ul.post-filter:before {
    box-shadow: none !important;
}

.upcoming-webinars th, .upcoming-webinars td, .webinar-recordings-table th, .webinar-recordings-table td {
    text-align: start;
}

/*8-30*/
.hbspt-form textarea {
    width: 95% !important;
}

.hbspt-form .actions {
    padding: 0 !important;
    margin: 0 !important;
    text-align: left !important;
}

.page-id-619 .tag-featured-post {
    background-color: unset !important;
    border: unset !important;
}

.page-id-619 .tag-featured-post .post-content {
    padding: 0;
}

.upcoming-webinars tbody {
    display: flex;
    column-gap: 20px;
    min-width: 1160px;
    width: 100%;
    flex-wrap: wrap;
}

@media only screen and (max-device-width: 481px) {
    .upcoming-webinars tbody {
        min-width: 481px;
    }
}

@media only screen and (max-device-width: 768px) {
    .upcoming-webinars tbody {
        min-width: 768px;
    }

}

.upcoming-webinars .table-head {
    display: none;
}

.upcoming-webinars tbody tr {
    display: flex;
    flex-direction: column;
    border: 1px solid #dedede;
    padding: 10px;
    border-radius: 20px;
    width: 21.5%;
    margin-bottom: 20px;
}

.upcoming-webinars tbody td.upcoming-webinars-title {
    line-height: 22px;
    margin-bottom: 10px;
    font-weight: 600;
}

#main-nav li.has-mega a:after {
    font-family: "Material Icons";
    content: "\e5cf";
    vertical-align: bottom;
    transition: transform .2s ease-in-out;
    display: inline-block;
}

.hover-mode #main-nav li.menu-item-235:hover a:after,
.hover-mode #main-nav li.menu-item-257:hover a:after,
.hover-mode #main-nav li.menu-item-22:hover a:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

#main-nav .sub-menu li a:after,
#main-nav .sub-menu li.has-mega a:after {
    display: none;
}

.border-wrapper {
    position: relative;
    width: 100%;
}

.border-line {
    background: #ee3a24;
    height: 3px;
    width: 72%;
    position: absolute;
    bottom: 0px;
    right: 9px;
}

.single-resource_center #sidebar input {
    width: 100%;
}

.single-resource_center #sidebar div {
    display: block;
    margin-bottom: 5px;
}

.single-resource_center #sidebar .hs-button {
    background: #ee3a24;
    font-size: 14px;
    text-transform: uppercase;
}

.highlight-link, .highlight-link a:hover {
    color: #ffffff !important;
}

.featured-blog-post .boxed .post {
    box-shadow: none;
}

.featured-blog-post a {
    color: #ffffff;
}

.page-id-619 .post-meta .post-author:after {
    display: none;
}

.page-id-619 .hustle-inline {
    display: none !important;
}

.upcoming-webinars tbody tr {
    padding: 20px;
    overflow: hidden;
}

.upcoming-webinars a {
    background-color: #1d2d5c;
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 50px;
    margin-top: 50px;

}

.upcoming-webinars-register {
    margin-top: 50px;
}

.upcoming-webinars-title {
    min-height: 100px;
    background-color: #1d2d5c;
    margin: -20px;
    padding: 20px;
    color: #ffffff;
}

.upcoming-webinars a:hover {

}

.upcoming-webinars {

}

.post-type-archive-marketing_portal article .post-conent {
    border-radius: 20px;
    border: 1px solid #ececec;

}

.post-type-archive-marketing_portal .post-content-inner {

}

.sub-menu .themify_builder .fullcover {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: inherit !important;
}

.sub-menu li a:hover {
    color: #ee3a24 !important;
}

#main-nav a {
    margin-top: 20px;
    margin-bottom: 10px;
}

#main-nav li > .sub-menu {
    margin-top: 0;
}

#main-nav .sub-menu li a {
    margin-top: 0;
    margin-bottom: 0;
}

#headerwrap.hover-mode #main-nav li:not(.menu-item-custom-296) a {
    color: #1d2d5c;
}

.hs-custom-style > div input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]), .hs-custom-style fieldset input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]), .hs-custom-style fieldset > div:last-of-type .hs-input:not([type=checkbox]):not([type=radio]), input.hs-input, textarea.hs-input, select.hs-input {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .2);
    padding: 1.2em !important;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 8px;
    box-sizing: border-box;
}

.hs-button {
    background: #ee3a24 !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    padding: 1em 2.3em .9em !important;
    letter-spacing: .025em;
    text-shadow: none !important;
    border-radius: 50px !important;
    box-shadow: none !important;
}

.hbspt-form form {
    font-family: 'Work Sans' !important;

}

input.hs-input, textarea.hs-input, select.hs-input {
    padding: 6px !important
}

.archive .loops-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.archive .loops-wrapper .gutter-sizer {
    width: unset;
    display: none;
}

.archive .loops-wrapper .post {
    position: initial !important;
    float: none;
    margin-bottom: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #ececec;
    overflow: auto;
}

.archive .post-content {
    padding: 20px;
}

.archive .post-image {
    margin-bottom: unset;
}

.archive .post-date-wrap,
.single-marketing_portal .post-date-wrap {
    margin: 0;
    display: none;
}

.archive .post-image img {
    border-radius: unset;
}

.archive .rv-post {
    display: block;
}

.archive .post-image {
    max-height: 210px;
    min-height: 210px;
    overflow: hidden;
}

.archive .post-image img {
    min-height: 210px;
}

.page-id-8509 .success_stories figure.post-image,
.page-id-8509 .success_stories p.post-meta {
    display: block;
}

.sub-features .post-image {
    max-height: 250px;
    overflow: hidden;
}

.page-id-8450 .features .resource_center .post-author,
.page-id-8450 .sub-features .resource_center .post-author,
.page-id-8509 .sub-features .post-author, .page-id-8509 .features .post-author {
    display: none;
}

.post-content .post-tag, .blog .post-category:after {
    display: none;
}

.single-post .tag-sub-feature div.post-date-wrap,
div.post-date-wrap {
    display: none;
}

.featured-blog-post div.post-date-wrap, .tag-sub-feature div.post-date-wrap {
    margin-bottom: -40px;
    display: block;
    color: #ffffff;
}

.featured-blog-post .post-date {
    background: none;
    border: none;
}

.tag-sub-feature .post-date {
    background: none;
    color: rgb(51, 51, 51);
}

.blog-dates {
    font-size: 0.8em;
    color: #666666;
}

@media only screen and (max-device-width: 900px) {
    .themify-widget-menu .layout-parts, .header-widget #search-2 {
        display: none;
    }

    .header-widget-inner {
        display: block;
    }

    #main-nav li.has-mega a:after {
        content: none !important;
        display: none !important;
    }

    .highlight-link a {
        color: #000000;
    }

    #main-nav li.has-mega a:after,
    .border-wrapper,
    .border-line {
        display: none;
    }
}

.single-resource_center #sidebar .hbspt-form select {
    width: 100%;
}

.single-resource_center #sidebar .hs-button {
    margin-top: 10px;
}

@media screen and (max-width: 743px) {
    .single-resource_center.sticky_sidebar_enabled #sidebar.open-mobile-sticky-sidebar {
        margin-top: 0 !important;
        width: 300px !important;
    }
}

@media screen and (max-width: 900px) {
    .themify-widget-menu .layout-parts, .header-widget #search-2 {
        display: none;
    }

    .header-widget-inner {
        display: block;
    }

    .highlight-link a,
    .highlight-link a:hover {
        color: #000 !important;
    }

    #main-nav-wrap {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }

    #main-nav li.has-mega a:after,
    .border-wrapper,
    .border-line {
        display: none !important;
    }

    #menu-top-header-menu li a {
        color: #000;
        text-transform: uppercase;
        font-weight: 400;
        letter-spacing: 1px;
        font-size: 0.85em;
    }

    li.menu-item-custom-1244, li.menu-item-custom-1220, li.menu-item-custom-1229, li.menu-item-custom-249, li.menu-item-custom-248, li.menu-item-custom-250, li.menu-item-post-1, li.menu-item-custom-2523, li.menu-item-custom-2527, li.menu-item-custom-6379, li.menu-item-custom-11036 {
        padding: 5px 15px !important;
    }

    li.menu-item-custom-250, li.menu-item-custom-250 ul.sub-menu {
        background-color: unset !important;
    }

    #headerwrap.hover-mode #main-nav a {
        color: #000 !important;
    }

    li.menu-item-custom-1244 .sub-menu li:first-child,
    li.menu-item-custom-2527 .sub-menu li:first-child,
    li.menu-item-custom-6379 .sub-menu li:first-child {
        padding-top: 0 !important;
    }

    #headerwrap #main-nav ul a:hover {
        font-weight: 400;
        letter-spacing: 1px;
        font-size: 0.85em;
    }

    #main-nav .has-mega-column > .sub-menu > .columns-sub-item > a {
        font-size: 0.85em;
        font-weight: 400;
        letter-spacing: 1px;
    }

    .fixed-header #main-nav .highlight-link > a {
        text-align: left;
    }

    li.menu-item-custom-1229, li.menu-item-custom-1229 ul.sub-menu {
        background-color: unset !important;
    }
}

.menu-item-custom-296 .border-wrapper {
    display: none !important;
}

.sub-features .loops-wrapper {
    display: flex;
}

.single.single-success_stories .post-image {
    display: none;
}

.form-headers {
    padding: 0 !important;
}

.form-headers h2 {
    background: #1D2D5C;
    padding: 15px 10px !important;
    color: #fff !important;
    font-size: 1.3rem !important;
}

.fsubmit-button {
    background: #ee3a24 !important;
    font-size: 16px !important;
    font-weight: bold !important;
    text-transform: uppercase;
    border-radius: 20px !important;
    padding: 10px 30px !important;
}

#forminator-module-11544 .forminator-input,
#forminator-module-11544 .forminator-radio,
#forminator-module-11544 .forminator-checkbox,
#forminator-module-11544 .forminator-checkbox-box,
#forminator-module-11544 .forminator-radio .forminator-radio-bullet,
#forminator-module-11544 .forminator-select2 + .forminator-select,
#forminator-module-11544 .select2-selection {
    background-color: #fff !important;
    border-radius: 10px;
}

#forminator-module-11544 .forminator-button-upload {
    background: #ee3a24 !important;
}

.single-marketing_portal figure.post-image {
    display: none;
}

.custom-archives .entry-title {
    margin-top: 30px;
    margin-bottom: 30px;
}

.cpt-categoriesWrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    column-gap: 20px;
    margin-top: 50px;
    margin-bottom: 20px;
}

.cpt_fullwidth_container {
    background-color: #B4E1F0;
    padding: 70px 0;
    margin: 20px 0 0;
}

.cpt_fullwidth_container #content {
    padding: 0;
}

.cpt-categories img {
    border-radius: 10px;
}

.cpt-categories h3 {
    text-align: center;
}

.cpt_cols {
    display: flex;
    flex-wrap: nowrap;
    column-gap: 30px;
}

.cpt_col1 {
    display: flex;
    column-gap: 20px;
    flex-wrap: nowrap;
}

.cpt_col1 img {
    max-height: 110px;
    min-width: 60px;
}

.post-type-archive-marketing_portal #content {
    width: 100%;
}

.post-type-archive-marketing_portal #sidebar,
.single-marketing_portal .post-title {
    display: none;
}

.single-success_stories .related-success-stories .loops-wrapper {
    display: flex;
}

.single-success_stories .related-success-stories .loops-wrapper .post-image {
    max-height: 130px;
    min-height: 130px;
    overflow: hidden;
}

.rc-aside {
    width: 26%;
    margin-left: 2%;
    margin-top: 50px;

}

.iframe-careers {
    position: relative;
    width: 100%;
    padding-bottom: 98em;
}

.iframe-careers iframe {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.tb_responsive_mode .glassdoor-section .module_column {
    width: 100% !important;
}

.rave-sidebar a {
    display: inline-block !important;
    width: auto !important;
    padding: 15px;
}

@media only screen and (min-width: 768px) {
    #main-nav .has-mega > .sub-menu {
        width: 100vw;
        left: calc(-50vw + 50%) !important;
        right: calc(-50vw + 50%) !important;
        padding-left: calc((100vw - 1160px) / 2.1) !important;
    }

}

@media only screen and (max-width: 1280px) {
    .upcoming-webinars tbody {
        min-width: 768px;
    }

    #nw-post.grid article {
        width: 45%;
    }

    .single-success_stories .related-success-stories .loops-wrapper .post-image {
        max-height: 105px;
        min-height: 105px;
    }

    #main-nav a {
        margin-left: 15px;
    }

    .single-press_release .featured-area {
        padding: 10px 60px;
    }

    .single-press_release .pagewidth {
        padding: 10px 30px;
    }

    .single-press_release .single-metas {
        padding: 5px 50px;
    }
}

@media only screen and (max-width: 768px) {
    .upcoming-webinars tbody {
        min-width: 768px;
    }

    #nw-post.grid article {
        width: 100%;
    }

    .single-success_stories .related-success-stories .loops-wrapper {
        flex-direction: column;
    }

    .single-success_stories .related-success-stories .loops-wrapper article {
        width: 100%;
        margin-left: 0 !important;
    }

    .client-slider.fullwidth > .row_inner {
        justify-content: center;
    }

    .client-slider.fullwidth .module {
        margin-bottom: 0 !important;
    }

    .events-container .checkboxes {
        display: none;
    }

    .events-wrapper {
        flex-basis: unset;
    }

    .rc-aside {
        width: 95%;
        margin-left: 0%;
    }


}

@media screen and (max-width: 575.98px) {
    body .hustle-ui.hustle-inline:first-child {
        height: 0 !important;
        /*margin: 0 !important;*/
    }

    .ip-image-wrapper {
        width: 100%;
        margin-bottom: 20px;
    }

    .single-resource_center .entry-content img {
        float: none !important;
    }

    .single-resource_center .entry-content span {
        display: block;
    }

    .single-resource_center #sidebar {
        position: relative;
        margin: 0 auto 30px !important;
        right: auto !important;
        width: 100% !important;
        left: auto !important;
        top: 0 !important;
        bottom: 0 !important;
        z-index: -1 !important;
        background-color: #1D2D5C;
    }

    .single-resource_center #sidebar div.rave-sidebar {
        padding: 0 !important;
    }

    .single-press_release #toggle-mobile-sidebar-button {
        display: none;
    }

    .single-press_release .pagewidth {
        display: block !important;
    }

    .mobile-intro {
        height: 305px;
    }
}

@media only screen and (max-width: 481px) {
    .upcoming-webinars tbody {
        min-width: 481px;
    }

    #nw-post.grid article {
        width: 100%;
    }
}

.news-posts {
    display: flex;
    column-gap: 30px;
}

.news-posts .news-post {
    border: 1px solid rgba(209, 209, 209, 1);
    border-radius: 8px;
    background: #f7f7f7;
    width: 25%;
}

.news-posts .news-post .contents {
    padding: 1.5em;
}

.news-posts a.button:hover {
    background-color: #1d2d5c !important;
    color: #ffffff !important;
}

.news-posts a.button {
    display: block;
    background-color: #E3E3E3 !important;
    color: #1d2d5c !important;
    padding: 5px !important;
    border-radius: 20px;
    text-align: center;
    font-weight: 800;
    margin-top: 15px;
    text-transform: uppercase;
    font-size: 16px;

}

.hs-demo-form fieldset, .hs-contact-form fieldset, .hs-partner-form fieldset {
    max-width: 100% !important;
}

.hs-demo-form fieldset.form-columns-1 .hs-input, input.hs-input, textarea.hs-input, select.hs-input {
    width: 100% !important;
}

.hs-demo-form .hs-button, .hs-contact-form .hs-button {
    margin: 20px auto;
}

.hs-partner-form .hs-button {
    margin-top: 20px;
    background: #1d2d5c !important;
}

.hs-partner-form .actions {
    text-align: center !important;
}

.single-resource_center #toggle-mobile-sidebar-button {
    display: none !important;
}

.page.page-id-40301:not(.fixed-header-on) #site-logo a img {
    visibility: visible !important;
    margin-top: 15px;
}

.press_release .rv-post {
    border: 1px solid rgba(209, 209, 209, 1);
    background-color: rgba(247, 247, 247, 1);
    border-radius: 8px;
    padding: 1.5em;
}

.press_release .rv-post h3 {
    color: #555;
}

.press_release .rv-post a {
    display: block;
    background-color: #e3e3e3 !important;
    color: #1d2d5c !important;
    padding: 5px !important;
    border-radius: 20px;
    text-align: center;
    font-weight: 800;
    margin-top: 15px;
    text-transform: uppercase;
    font-size: 16px;
}

.hs_submit.hs-submit {
    margin-top: 30px;
}

.cfp-wrap.sub-featured {
    min-height: 584px;
}

.news-posts .news-post .contents {
    position: relative;
    min-height: 350px;
}

.news-posts .news-post .contents p:last-child {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    padding: 20px;
}

.hbspt-form {
    width: 100%;
}
.feed-flex-wrapper{
  flex-direction: row;
}
.feed-flex-inner{
  flex-direction: column;
}
.feed-button{
  text-align: right;
  width: 30%;
}
@media only screen and (max-width: 768px) {
.feed-flex-wrapper{
  flex-direction: column;
  text-align: center;
  min-width: 60%;
}
.feed-flex-inner{
  width: 100%;
}
.feed-button{
  margin-top: 20px;
  text-align: center;
  width: 100%;
}
    .news-posts {
        flex-flow: wrap;
    }

    .news-post {
        flex: 50%;
        margin-bottom: 20px;
    }

    .cfp-wrap {
        flex-flow: wrap;
    }

    .cfp-featured-image {
        flex: 50%;
    }

    .cfp-featured-content {
        flex: 50%;
    }

    .tf_box {
        flex-flow: wrap;
    }

    .tb-column {
        flex: 50%;
    }

    .themify_builder_content-7823 .tb_nrjm780.module-text {
        margin-left: 0;
        margin-right: 0;
    }

}

@media only screen and (max-width: 481px) {
    .themify_builder_content-7823 .tb_nrjm780.module-text {
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 20px;
    }

    .cfp-featured-image {
        flex: 100%;
    }

    .cfp-featured-content {
        flex: 100%;
    }

    .news-posts {
        flex-flow: wrap;
    }

    .news-post {
        flex: 100%;
        margin-bottom: 20px;
    }

    .cfp-wrap .cfp-featured-image {
        min-width: unset !important;
        max-width: 100%
    }

    .module_column.tb-column.col-full.tb_c96i530.tf_box.last {
        padding-left: 0px
    }
}

.quote-image, .cfg-wrap.sub-featured img{
    max-width: 100% !important;
    height: auto;
}

.hustle-social li {
    float: left;
    padding-right: 15px;
}

.single-press_release .hustle-inline-content, .single-resource_center .hustle-inline-content {
    margin-top: 50px !important;

}

.single-press_release .hustle-ui .hustle-social ul, .single-resource_center .hustle-ui .hustle-social ul {
    margin-left: 0 !important;
}

.single-press_release .entry-content, .single-resource_center .entry-content {
    margin-top: 40px;
}

.single-press_release .hustle-ui .hustle-social ul li, .single-resource_center .hustle-ui .hustle-social ul li {
    padding-left: 0px !important;
}

#show_more_posts button, a.load-more-button {
    background-image: none;
    background-color: #ee3a24;
    color: #ffffff;
}

div#show_more_posts {
    display: none;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 2rem;
}

.single-marketing_portal #sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 65px;
    height: 100%;
}

.resource_center .post-category:after {
    display: none;
}

.resource_center .post-category a {
    font-weight: bolder;
}

.tax-mp_category #sidebar {
    max-width: 275px;
}

.tax-mp_category #sidebar ul {
    margin: 0;
}
.widget.widget_search .tf_hide {
   display: BLOCK
}
.hbspt-form .inputs-list.multi-container{
  list-style: none;
  margin: 0;
}
.hbspt-form .inputs-list.multi-container label {
  display: flex;
  cursor: pointer;
  font-weight: 500;
  position: relative;
  overflow: hidden;
  margin-bottom: 0.375em;
  /* Accessible outline */
  /* Remove comment to use */
  /*
    &:focus-within {
        outline: .125em solid $primary-color;
    }
  */
}
.hbspt-form .inputs-list.multi-container label input {
  position: absolute;
  left: -9999px;
}
.hbspt-form .inputs-list.multi-container label input:checked + span {
  background-color: #FFE0DC;
}
.hbspt-form .inputs-list.multi-container label input:checked + span:before {
  box-shadow: inset 0 0 0 0.4375em #ee3a24;
}
.hbspt-form .inputs-list.multi-container label span {
  display: flex;
  align-items: center;
  padding: 0.375em 0.75em 0.375em 0.375em;
  border-radius: 99em;
  transition: 0.25s ease;
}
.hbspt-form .inputs-list.multi-container label span:hover {
  background-color: #FFE0DC;
}
.hbspt-form .inputs-list.multi-container label span:before {
  display: flex;
  flex-shrink: 0;
  content: "";
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin-right: 0.375em;
  transition: 0.25s ease;
  box-shadow: inset 0 0 0 0.125em #ee3a24;
}
.post .post-category{
  display: none;
}
.request_quote_form fieldset{
  max-width: 100% !important;
}
.request_quote_form .grecaptcha-badge{
  margin-left: auto;
  margin-right: auto;
}
.request_quote_form .actions{
  text-align: center !important;
}

/* RC Updates */
.rv-post {
  border-radius: 0 !important;}
.rv-post .post-content {
  text-align: left !important;
}
.rv-post .post-content p {
  line-height: 135%;
  font-size: 0.8em;
  margin-bottom: 0.8em;
}

.rv-post h2 {
  margin-bottom: 0;
  line-height: 125%
}
div#custom_select_filter{
  flex-wrap: nowrap !important;
}

.select2:first-of-type {width:410px !important}

#select_filter_clear_link {font-size:12px; line-height:1; margin-top:10px}

.error404 #body #layout{margin: 0; width: 100%;color: #fff; font-weight: 500;}

.error404 #content{padding:0 !important;}

.tb_7mqu981{
    background-color: rgba(74, 77, 79, 1);
    background-position: 50% 50%;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('/wp-content/uploads/2022/02/404-Page-maze.jpg');
}

.error404 #content .tb_turn_on,.error404 #content .tb_turn_on .dashicons-edit,.error404 #content .edit-button{display:none;}

.js-turn-on-builder, .dashicons-edit,.edit-button{display:none !important;}


/* Globally increase font size of portion of Customer Success Stories */
.single-success_stories .col_align_top.col-count-2 .col2-1.first h5 {
    font-size: 18px !important;
}

.single-success_stories .col_align_top.col-count-2 .col2-1.first p {
    font-size: 16px !important;
}

/* Resource Center: Add Asset Type to Resource Center Featured Boxes */
.resource_center .post .post-category.post-rc-category {
    display: block !important;
}

.resource_center .post-category a {
    font-weight: bold !important;
}



/* Blog Social Icons */
.hustle-ui.hustle-displaying-in-large .hustle-social {
    padding: 10px 10px 25px !important;
}

/* Solutions Tab Module */
.solutions-tabs-icons h4 {
  margin-bottom: 0 !important;
}

div.solutions-tabs ul.tab-nav {
  background-color: #FFFFFF !important;
  border: 0px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

div.solutions-tabs ul.tab-nav:before {
  background: #FFFFFF !important;
}

div.solutions-tabs .tab-content {
  border: 0px !important;
}

.solutions-tabs-icons h4 {
  margin-bottom: 0;
}




/* Resource Center: Formatting of images in resource center featured content box */
.resource_center.grid3 article .post-image img,
.success_stories.grid3 article .post-image img {
 max-height: 196px !important;
 object-fit: cover;
}

.resource_center.grid2 article .post-image img,
.success_stories.grid2 article .post-image img {
 max-height: 305px !important;
 object-fit: cover;
}


/* Filter Display - Firefox */
span.select2-container span.select2-selection.select2-selection--multiple ul, span.select2-container span.select2-selection.select2-selection--multiple li {
    margin: 0 !important;
}


  /* Blogs no longer displaying date */
.single-post div.post-date-wrap {
display: block !important;
}

/* Go To Webinar Form Formatting */
#webinar-registration-form {
    font-family: 'Work Sans' !important;
}

.webinar-registration label {
    color: #555;
    font-weight: 300;
    font-size: 16px;
}

.gotowebinar_registration_submit {
  background: #ee3a24 !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    padding: 1em 2.3em 0.9em !important;
    letter-spacing: .025em;
    text-shadow: none !important;
    border-radius: 50px !important;
    box-shadow: none !important;
  margin-top: 20px !important;
}
.home .slider-agency .tf_swiper-slide .slide-content .module-text p {
    font-family: "Work Sans";
    font-style: normal;
    font-weight: 300;
    font-size: 22px;
    line-height: 33px;
    text-align: center;
}
.home .module-testimonial-slider.image-bubble .carousel-nav-wrap {
    right: 0;
    left: 0;
}
@media screen and (max-width: 768px) {
   .home .slider-agency .tf_swiper-slide .slide-content .col_auto_height .sub_column.first {
      background-image: none;
   }
    .home .slider-agency .tf_swiper-slide .slide-content .image-top {
        background-color: #f06230;
        margin: 0;
        padding: 25px;
    }
    .home .slider-agency .tf_swiper-slide .slide-content .image-top .image-wrap, 
    .home .slider-agency .tf_swiper-slide .slide-content .image-top .image-wrap img { 
        width: 100%;
    }
    .themify_builder_content-90572 .tb_s7rx945.module-buttons.module .module-buttons-item a { 
        margin-top: -16px;
    }
}
@media screen and (max-width: 999px) {
    .home .themify_builder_content-90584 .tb_f6e2293.module_column,
    .home .themify_builder_content-90572 .tb_0yoj945.module_column,
    .home .themify_builder_content-90317 .tb_bklw373.module_column {
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 15px;
        padding-top: 15px;
    }
    .home .themify_builder_content-90572 .tb_rjgf945.module-text,
    .home .themify_builder_content-90584 .tb_17im293.module-text,
    .home .themify_builder_content-90317 .tb_jd3h373.module-text {
        margin-right: 10px;
        margin-left: 10px;
    }
    .home .tb_uj6i373 .row_inner {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .home .themify_builder_content-102 .tb_om1s502.module-slider .slide-inner-wrap {
        padding-right: 0;
        padding-left: 0;
    }
    .home .themify_builder_content-102 .tb_om1s502.module-slider .slide-inner-wrap {
        padding-left: 0;
        padding-right: 0;
    }
    .home .themify_builder_slider .slide-content {
        padding: 0 4%;
        padding: 0;
    }
    .home .themify_builder_content-90584 .tb_cmm0291.module_column,
    .home .themify_builder_content-90317 .tb_x8z0373.module_column,
    .home .themify_builder_content-90572 .tb_fegc944.module_column {
        margin-top: 0;
    }
    .home .themify_builder_slider .tb_bt7z631 .module-buttons-item {
        min-width: 200px;
    }
    .home .themify_builder_slider .tb_bt7z631 .module-buttons-item a {
        padding: 1rem 0.5rem;
    }
    .home .themify_builder_content-90317 .tb_bt7z631.module-buttons .module-buttons-item em {
        font-size: 120%;
        margin-top: -0.2rem;
    }
    .home .themify_builder_content-90572 .tb_s7rx945.module-buttons .module-buttons-item a {
        padding: 0.5rem 2.5rem;
        min-width: 11rem;
    }
    .home .themify_builder_content-90572 .tb_s7rx945.module-buttons .module-buttons-item a span {
        max-width: 9rem;
    }
    .home .tb_8w5o292 .builder_button {
        padding: 0.5rem 2rem;
        display: flex;
        flex-flow: row;
        align-items: center;
    }
    .home .tb_8w5o292 .builder_button span  {
        max-width: 9rem;
        margin-left: 1rem;
    }    
    .home #content .themify_builder_slider .tb_uj6i373 {
        display: flex;
        flex-flow: column;
        align-items: center;
    }
}



.sub-menu li:has(li) {padding:20px !important; }

p.home-banner-button a {
    color: #3379bd;
    padding: 3px 14px 3px 14px;
    border: 2px solid #FFFFFF;
    background-color: #FFFFFF;
    border-radius: 25px;
    font-family: 'Work Sans', Helvetica, sans-serif;
    font-weight: 700;
    font-size: 14px;
}

p.home-banner-button {
    display: inline-block;
}

h4.home-banner-announcement {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 0;
}

h5.download_disclaimer {
    font-size:16px;
    text-align:center;
}

/*newsroom French*/
#page-100674 .feature-columns .tb-column-inner .module .cfp-wrap{background-color:#fff;}

#page-100674 .feature-columns .tb-column-inner .module .cfp-wrap .cfp-featured-image{border-radius:0; border-bottom:solid 5px #ee3a24;}

#page-100674 .feature-columns .tb-column-inner .module .cfp-wrap .cfp-featured-image img{border-top-left-radius:0 !important; border-top-right-radius:0 !important; border-radius:0 !important;}

#page-100674 .feature-columns div.module_column { margin: 0 auto !important; }

#page-100674 .feature-columns .tb-column-inner .module .cfp-wrap.sub-featured {border-radius: 0 !important;min-height: 400px;}

#page-100674 .features .cfp-wrap .cfp-featured-image {max-height: 150px !important; min-width: auto !important;}

#page-100674 .feature-columns .tb-column-inner .module .cfp-wrap .cfp-featured-content .post-title a{color:#4A4D4F;}

#page-100674 .feature-columns .tb-column-inner .module .cfp-wrap .cfp-featured-content .post-title a:hover{color:#3379BD;}

#page-100674 .feature-columns .tb-column-inner .module .cfp-wrap .cfp-featured-content p{display:none;}

#page-100674 .sub-features .tf_box{column-gap: 0px !important;}

#page-100674 .features .module_subrow .subrow_inner{ position: relative; background-color: #1d2d5c; padding: 15px 25px 0px; margin-left: -18px; margin-top: -20px;}

@media only screen and (min-width: 1287px) {
	#page-100674 .features .row_inner{height: 550px !important;}

	#page-100674 .features .module_subrow .subrow_inner{ position: absolute !important; }
}



/*events french*/
.themify_builder_content-100671 .tb_uduz161.module_subrow {
    min-height: 185px;
    padding-top: 35px;
    background-color: rgba(29, 45, 92, 1);
    box-shadow: 2px 1px 8px 4px rgb(20 22 23 / 10%);
    padding-right: 18px;
    padding-left: 18px;
    padding-bottom: 24px;
    margin-top: -24px;
    border-top: 2px solid rgba(238, 58, 36, 1);
}

#page-100671 .feature-columns .tb-column-inner .module .cfp-wrap{background-color:#fff;}

#page-100671 .feature-columns .tb-column-inner .module .cfp-wrap .cfp-featured-image{border-radius:0; border-bottom:solid 5px #ee3a24;height: 167px;display: flex;justify-content: center;}

#page-100671 .feature-columns .tb-column-inner .module .cfp-wrap .cfp-featured-image img{border-top-left-radius:0 !important; border-top-right-radius:0 !important; border-radius:0 !important;}

#page-100671 .feature-columns div.module_column { margin: 0 auto !important; }

#page-100671 .cfp-wrap.sub-featured .cfp-featured-content {
    padding: 3% 4%;
}

#page-100671 .feature-columns .tb-column-inner .module .cfp-wrap.sub-featured {border-radius: 0 !important;min-height: 400px;}

#page-100671 .features .cfp-wrap .cfp-featured-image {max-height: 167px !important; min-width: auto !important;}

#page-100671 .feature-columns .tb-column-inner .module .cfp-wrap .cfp-featured-content .post-title a{color:#4A4D4F;}

#page-100671 .feature-columns .tb-column-inner .module .cfp-wrap .cfp-featured-content .post-title a:hover{color:#3379BD;}

#page-100671 .feature-columns .tb-column-inner .module .cfp-wrap .cfp-featured-content p{font-size: 20px;margin-bottom: 5px;}

#page-100671 .sub-features .tf_box{display: inherit;column-gap: 0px !important;}

#page-100671 .features .module_subrow .subrow_inner{ position: relative; background-color: #1d2d5c; padding: 15px 25px 0px; margin-left: -18px; margin-top: -20px;}

#page-100671 .cfp-featured-image img {
	max-height: 167px !important;
	object-fit: contain;
}

@media only screen and (min-width: 1287px) {
	#page-100671 .features .row_inner{height: 550px !important;}

	#page-100671 .features .module_subrow .subrow_inner{ position: absolute !important; }
}





@media only screen and (min-width: 900px) {
#menu-top-header-menu li,#menu-top-header-menu-french li {
    font-weight:bold;
}
#menu-top-header-menu #menu-item-wpml-ls-81-fr, #menu-item-wpml-ls-81-en {
    margin-left: -96px;
    margin-right: 9px;
    font-weight: normal !important;
}
}